<div class="modal-content">
    <div class="modal-header justify-content-center">
      <h5 class="modal-title">{{equipe.nomLong}} </h5>
    </div>
    <div class="modal-body">
      <form [formGroup]="formEquipe">
        <div class="form-group">
            <label class="col-sm-3 col-form-label">Nom complet</label>                   
            <input type="text" formControlName="nomLong" class="col-sm-9 col-form-label" [(ngModel)]="equipe.nomLong" placeholder="{{equipe.nomLong}}">
        </div>
        <div class="form-group">
            <label class="col-sm-3 col-form-label">Nom abbrégé</label>                   
            <input type="text" formControlName="nomCourt" class="col-sm-9 col-form-label" [(ngModel)]="equipe.nomCourt" placeholder="{{equipe.nomCourt}}">
        </div>
        <div class="form-group">
            <label class="col-sm-3 col-form-label">Championnat</label>                   
            <input type="text" formControlName="championnat" class="col-sm-9 col-form-label" [(ngModel)]="equipe.championnat" placeholder="{{equipe.championnat}}">
        </div>
      </form>
      <p id="errorMessage" style="color: red;"></p>
    </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-secondary" (click)="fermerModal()">Annuler</button>
      <button type="button" class="btn btn-primary" (click)="valider()">Valider</button>
    </div>
  </div>